<?php
$wpconfig = realpath("../../../../wp-config.php");

if (!file_exists($wpconfig))  {
	echo "Could not found wp-config.php. Error in path :\n\n".$wpconfig ;	
	die;	
}// stop when wp-config is not there

require_once($wpconfig);
require_once(ABSPATH.'/wp-admin/admin.php');

// check for rights
if(!current_user_can('edit_posts')) die;

?>

<html xmlns="http://www.w3.org/1999/xhtml">
<head>
	<title>Indizar</title>
	<meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
	<script language="javascript" type="text/javascript" src="<?php echo get_option('siteurl') ?>/wp-includes/js/tinymce/tiny_mce_popup.js"></script>
	<script language="javascript" type="text/javascript" src="<?php echo get_option('siteurl') ?>/wp-includes/js/tinymce/utils/mctabs.js"></script>
	<script language="javascript" type="text/javascript" src="<?php echo get_option('siteurl') ?>/wp-includes/js/tinymce/utils/form_utils.js"></script>
   <script language="javascript" type="text/javascript" src="<?php echo get_option('siteurl') ?>/wp-content/plugins/indizar/tinymce/indizar.js"></script>	
	<base target="_self" />
</head>
<body id="link" onload="tinyMCEPopup.executeOnLoad('init();');document.body.style.display='';document.getElementById('chaptertag').focus();" style="display: none">
<!-- <form onsubmit="insertLink();return false;" action="#"> -->
	<form name="Indizar" action="#">
	<div class="tabs">
		<ul>
			<li id="chapter_tab" class="current"><span><a href="javascript:mcTabs.displayTab('chapter_tab','chapter_panel');" onmousedown="return false;"><?php _e("Chapter", 'indizar'); ?></a></span></li>
			<li id="index_tab"><span><a href="javascript:mcTabs.displayTab('index_tab','index_panel');" onmousedown="return false;"><?php _e("Index", 'indizar'); ?></a></span></li>
		</ul>
	</div>
	
	<div class="panel_wrapper">
		<!-- chapter panel -->
		<div id="chapter_panel" class="panel current">
		<br />
		<table border="0" cellpadding="4" cellspacing="0">
         <tr>
            <td nowrap="nowrap"><label for="chaptertag"><?php _e("Chapter name:", 'indizar'); ?></label></td>
            <td><input id="chaptertag" name="chaptertag" style="width: 200px"></td>
          </tr>
					<tr>
            <td nowrap="nowrap"><label for="chapterfirts"><?php _e("First Chapter:", 'indizar'); ?></label></td>
            <td><input id="chapterfirst" name="chapterfirst" type="checkbox"></td>
          </tr>
        </table>
		</div>
		<!-- chapter panel -->

      <!-- index panel -->
      <div id="index_panel" class="panel">
      <br />
      <table border="0" cellpadding="4" cellspacing="0">
         <tr>
            <td nowrap="nowrap"><label for="indextag"><?php _e("Box size:", 'indizar'); ?></label></td>
            <td><input id="sizetag" name="sizetag" style="width: 40px"> px</td>
         </tr>
         <tr>
            <td nowrap="nowrap" valign="top"><?php _e("Float", 'indizar'); ?></td>
            <td>
               <label>
                  <select id="simplefloat" name="simplefloat">
                     <option value=""><?php _e("No float", 'indizar'); ?></option>
                     <option value="left"><?php _e("Left", 'indizar'); ?></option>
                     <option value="right"><?php _e("Right", 'indizar'); ?></option>
                  </select>
               </label>
            </td>
         </tr>
      </table>
      </div>
      <!-- simple gallery panel -->
		
	</div>

	<div class="mceActionPanel">
		<div style="float: left">
			<input type="button" id="cancel" name="cancel" value="<?php _e("Cancel", 'indizar'); ?>" onclick="tinyMCEPopup.close();" />
		</div>

		<div style="float: right">
			<input type="submit" id="insert" name="insert" value="<?php _e("Insert", 'indizar'); ?>" onclick="insertIndizarLink();" />
		</div>
	</div>
</form>
</body>
</html>
